Skip to main content
PATCH
/
v1
/
brokerages
/
{companyId}
cURL
curl --request PATCH \
  --url https://revive-api-v2-production.herokuapp.com/v1/brokerages/{companyId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "phone": "<string>",
  "city": "<string>",
  "zip": "<string>",
  "email": "<string>",
  "mainBrandColor": "<string>",
  "brandsAccentColor": "true"
}
'

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

companyId
string
required

Body

application/json
name
string
phone
string
city
string
zip
string
email
string
mainBrandColor
string
brandsAccentColor
enum<string>
Available options:
true,
false

Response

200

Success